#ifndef INCLUDED_OOO_VBA_WORD_WDLISTNUMBERSTYLE_HPP
#define INCLUDED_OOO_VBA_WORD_WDLISTNUMBERSTYLE_HPP

#include "ooo/vba/word/WdListNumberStyle.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDLISTNUMBERSTYLE_HPP
